This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 31637 - X does not work on Dell Latitude when docked
X does not work on Dell Latitude when docked
Status: CLOSED DUPLICATE of bug 27148
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-13 09:33 EST by Gil Chilton
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-15 09:33:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gil Chilton 2001-03-13 09:33:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)


X works fine on my Dell Latitude laptop as long as it is not connected to 
Dell Port Replicator and Compaq V75 monitor.  Trying Xconfigurator 
produces same results, failing during X test while docked.  This same 
exact hardware configuration worked under RH 7.0 either docked or not.

Hardware:
Dell Latitude CPxH500
ATI Mobility M/P (according to Xconfigurator) Windows 98 SE says Mobility 
M1
Compaq V75 Monitor
8 MB Video RAM
128 MB RAM

This problem has existed for every release/up2date of fisher and 
wolverine.  I am currently running X 4.0.2-12.1, kernel-2.4.2-0.1.25, 
latest Mesa (-10, not -11) up2date was last run afternoon EST of 3/13/2000 
and all manual updates were done (kernel, gdm, initscripts, etc.).  This 
bug was listed as resolved in the Fisher database.


Reproducible: Always
Steps to Reproduce:
1. Dock Latitude CPxH500 in Port Replicator
2. Run Xconfigurator or startx
3.
	

Actual Results:  X refuses to start

Expected Results:  X should start as it does when not docked

Below is the contents of XFree86.9.log generated by Xconfigurator while 
docked.

This is a pre-release version of XFree86, and is not supported in any
way.  Bugs may be reported to XFree86@XFree86.Org and patches submitted
to fixes@XFree86.Org.  Before reporting bugs in pre-release versions,
please check the latest version in the XFree86 CVS repository
(http://www.XFree86.Org/cvs)

XFree86 Version 4.0.2a / X Window System
(protocol Version 11, revision 0, vendor release 6400)
Release Date: 28 February 2001
	If the server is older than 6-12 months, or if your card is
	newer than the above date, look for a newer version before
	reporting problems.  (See http://www.XFree86.Org/FAQ)
Operating System: Linux 2.2.17-8smp i686 [ELF] 
Module Loader present
(==) Log file: "/var/log/XFree86.9.log", Time: Tue Mar 13 09:13:35 2001
(==) Using config file: "/etc/X11/XF86Config-4"
Markers: (--) probed, (**) from config file, (==) default setting,
         (++) from command line, (!!) notice, (II) informational,
         (WW) warning, (EE) error, (??) unknown.
(==) ServerLayout "XFree86 Configured"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "COMPAQ V75"
(**) |   |-->Device "ATI Rage Mobility"
(**) |-->Input Device "Mouse0"
(**) |-->Input Device "Keyboard0"
(**) Option "XkbLayout" "us"
(**) XKB: layout: "us"
(++) FontPath set 
to "/usr/X11R6/lib/X11/fonts/75dpi,/usr/X11R6/lib/X11/fonts/misc,/usr/share
/fonts/ISO8859-2/75dpi,/usr/share/fonts/ISO8859-
2/misc,/usr/share/fonts/ISO8859-7/75dpi,/usr/share/fonts/ISO8859-
7/misc,/usr/share/fonts/ISO8859-9/75dpi,/usr/share/fonts/ISO8859-
9/misc,/usr/X11R6/lib/X11/fonts/cyrillic"
(==) RgbPath set to "/usr/X11R6/lib/X11/rgb"
(==) ModulePath set to "/usr/X11R6/lib/modules"
(--) using VT number 7

(II) Open APM successful
(II) Module ABI versions:
	XFree86 ANSI C Emulation: 0.1
	XFree86 Video Driver: 0.3
	XFree86 XInput driver : 0.1
	XFree86 Server Extension : 0.1
	XFree86 Font Renderer : 0.2
(II) Loader running on linux
(II) LoadModule: "bitmap"
(II) Loading /usr/X11R6/lib/modules/fonts/libbitmap.a
(II) Module bitmap: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 1.0.0
	Module class: XFree86 Font Renderer
	ABI class: XFree86 Font Renderer, version 0.2
(II) Loading font Bitmap
(II) LoadModule: "pcidata"
(II) Loading /usr/X11R6/lib/modules/libpcidata.a
(II) Module pcidata: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
(II) PCI: Probing config type using method 1
(II) PCI: Config type is 1
(II) PCI: stages = 0x03, oldVal1 = 0x8000003c, mode1Res1 = 0x80000000
(II) PCI: PCI scan (all values are in hex)
(II) PCI: 00:00:0: chip 8086,7190 card 0000,0000 rev 03 class 06,00,00 hdr 
00
(II) PCI: 00:01:0: chip 8086,7191 card 0000,0000 rev 03 class 06,04,00 hdr 
01
(II) PCI: 00:03:0: chip 104c,ac1c card 1000,0000 rev 01 class 06,07,00 hdr 
82
(II) PCI: 00:03:1: chip 104c,ac1c card 1800,0000 rev 01 class 06,07,00 hdr 
82
(II) PCI: 00:07:0: chip 8086,7110 card 0000,0000 rev 02 class 06,80,00 hdr 
80
(II) PCI: 00:07:1: chip 8086,7111 card 0000,0000 rev 01 class 01,01,80 hdr 
00
(II) PCI: 00:07:2: chip 8086,7112 card 0000,0000 rev 01 class 0c,03,00 hdr 
00
(II) PCI: 00:07:3: chip 8086,7113 card 0000,0000 rev 02 class 06,80,00 hdr 
00
(II) PCI: 00:08:0: chip 125d,1978 card 1028,00aa rev 10 class 04,01,00 hdr 
00
(II) PCI: 00:0d:0: chip 10b7,9200 card 1028,00a7 rev 6c class 02,00,00 hdr 
00
(II) PCI: 01:00:0: chip 1002,4c4d card 1028,00aa rev 64 class 03,00,00 hdr 
00
(II) PCI: End of PCI scan
(II) LoadModule: "scanpci"
(II) Loading /usr/X11R6/lib/modules/libscanpci.a
(II) Module scanpci: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
(II) UnloadModule: "scanpci"
(II) Unloading /usr/X11R6/lib/modules/libscanpci.a
(II) Host-to-PCI bridge:
(II) PCI-to-PCI bridge:
(II) Bus 0: bridge is at (0:0:0), (-1,0,0), BCTRL: 0x00 (VGA_EN is cleared)
(II) Bus 0 I/O range:
	[0] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) Bus 0 non-prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 0 prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 1: bridge is at (0:1:0), (0,1,1), BCTRL: 0x8c (VGA_EN is set)
(II) Bus 1 I/O range:
	[0] -1	0x0000e000 - 0x0000e0ff (0x100) IX[B]
	[1] -1	0x0000e400 - 0x0000e4ff (0x100) IX[B]
	[2] -1	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[3] -1	0x0000ec00 - 0x0000ecff (0x100) IX[B]
(II) Bus 1 non-prefetchable memory range:
	[0] -1	0xfc000000 - 0xfeffffff (0x3000000) MX[B]
(II) Bus 1 prefetchable memory range:
(--) PCI:*(1:0:0) ATI Mach64 LM rev 100, Mem @ 0xfd000000/24, 
0xfcfff000/12, I/O @ 0xec00/8
(II) Addressable bus resource ranges are
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
	[1]-1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) OS-reported resource ranges:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
(II) Active PCI resource ranges:
	[0] -1	0xfb000000 - 0xfb01ffff (0x20000) MX[B]
	[1] -1	0xfafffc00 - 0xfafffc7f (0x80) MX[B]
	[2] -1	0xf4000000 - 0xf7ffffff (0x4000000) MX[B]
	[3] -1	0xfcfff000 - 0xfcffffff (0x1000) MX[B](B)
	[4] -1	0xfd000000 - 0xfdffffff (0x1000000) MX[B](B)
	[5] -1	0x0000dc00 - 0x0000dc7f (0x80) IX[B]
	[6] -1	0x0000d800 - 0x0000d8ff (0x100) IX[B]
	[7] -1	0x0000dce0 - 0x0000dcff (0x20) IX[B]
	[8] -1	0x00000860 - 0x0000086f (0x10) IX[B]
	[9] -1	0x0000ec00 - 0x0000ecff (0x100) IX[B](B)
(II) Active PCI resource ranges after removing overlaps:
	[0] -1	0xfb000000 - 0xfb01ffff (0x20000) MX[B]
	[1] -1	0xfafffc00 - 0xfafffc7f (0x80) MX[B]
	[2] -1	0xf4000000 - 0xf7ffffff (0x4000000) MX[B]
	[3] -1	0xfcfff000 - 0xfcffffff (0x1000) MX[B](B)
	[4] -1	0xfd000000 - 0xfdffffff (0x1000000) MX[B](B)
	[5] -1	0x0000dc00 - 0x0000dc7f (0x80) IX[B]
	[6] -1	0x0000d800 - 0x0000d8ff (0x100) IX[B]
	[7] -1	0x0000dce0 - 0x0000dcff (0x20) IX[B]
	[8] -1	0x00000860 - 0x0000086f (0x10) IX[B]
	[9] -1	0x0000ec00 - 0x0000ecff (0x100) IX[B](B)
(II) OS-reported resource ranges after removing overlaps with PCI:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
(II) All system resource ranges:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xfb000000 - 0xfb01ffff (0x20000) MX[B]
	[6] -1	0xfafffc00 - 0xfafffc7f (0x80) MX[B]
	[7] -1	0xf4000000 - 0xf7ffffff (0x4000000) MX[B]
	[8] -1	0xfcfff000 - 0xfcffffff (0x1000) MX[B](B)
	[9] -1	0xfd000000 - 0xfdffffff (0x1000000) MX[B](B)
	[10] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[11] -1	0x0000dc00 - 0x0000dc7f (0x80) IX[B]
	[12] -1	0x0000d800 - 0x0000d8ff (0x100) IX[B]
	[13] -1	0x0000dce0 - 0x0000dcff (0x20) IX[B]
	[14] -1	0x00000860 - 0x0000086f (0x10) IX[B]
	[15] -1	0x0000ec00 - 0x0000ecff (0x100) IX[B](B)
(II) LoadModule: "dbe"
(II) Loading /usr/X11R6/lib/modules/extensions/libdbe.a
(II) Module dbe: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "GLcore"
(II) Loading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) Module GLcore: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) LoadModule: "dri"
(II) Loading /usr/X11R6/lib/modules/extensions/libdri.a
(II) Module dri: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension XFree86-DRI
(II) Loading sub module "drm"
(II) LoadModule: "drm"
(II) Loading /usr/X11R6/lib/modules/linux/libdrm.a
(II) Module drm: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) LoadModule: "glx"
(II) Loading /usr/X11R6/lib/modules/extensions/libglx.a
(II) Module glx: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension GLX
(II) Loading sub module "GLcore"
(II) LoadModule: "GLcore"
(II) Reloading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) LoadModule: "extmod"
(II) Loading /usr/X11R6/lib/modules/extensions/libextmod.a
(II) Module extmod: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension SHAPE
(II) Loading extension MIT-SUNDRY-NONSTANDARD
(II) Loading extension BIG-REQUESTS
(II) Loading extension SYNC
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XC-MISC
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-Misc
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension FontCache
(II) Loading extension TOG-CUP
(II) Loading extension Extended-Visual-Information
(II) Loading extension XVideo
(II) LoadModule: "v4l"
(II) Loading /usr/X11R6/lib/modules/drivers/linux/v4l_drv.o
(II) Module v4l: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 0.0.1
	ABI class: XFree86 Video Driver, version 0.3
(II) LoadModule: "ati"
(II) Loading /usr/X11R6/lib/modules/drivers/ati_drv.o
(II) Module ati: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 6.2.3
	Module class: XFree86 Video Driver
	ABI class: XFree86 Video Driver, version 0.3
(II) LoadModule: "mouse"
(II) Loading /usr/X11R6/lib/modules/input/mouse_drv.o
(II) Module mouse: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 1.0.0
	Module class: XFree86 XInput Driver
	ABI class: XFree86 XInput driver, version 0.1
(II) v4l driver for Video4Linux
(II) ATI: ATI driver (version 6.2.3) for chipsets: ati, ativga
(II) R128: Driver for ATI Rage 128 chipsets: ATI Rage 128 RE (PCI),
	ATI Rage 128 RF (AGP), ATI Rage 128 RG (AGP), ATI Rage 128 RK 
(PCI),
	ATI Rage 128 RL (AGP), ATI Rage 128 Pro PD (AGP),
	ATI Rage 128 Pro PF (AGP), ATI Rage 128 Mobility LE (PCI),
	ATI Rage 128 Mobility LF (AGP), ATI Rage 128 Mobility MF (AGP),
	ATIRage 128 Mobility ML (AGP)
(II) RADEON: Driver for ATI Radeon chipsets: ATI Radeon QD (AGP),
	ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP)
(II) Primary Device is: PCI 01:00:0
(II) ATI:  Candidate "Device" section "ATI Rage Mobility".
(II) ATI:  Shared PCI/AGP Mach64 in slot 1:0:0 detected.
(II) ATI:  Shared PCI/AGP Mach64 in slot 1:0:0 assigned to active "Device" 
section "ATI Rage Mobility".
(II) resource ranges after xf86ClaimFixedResources() call:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xfb000000 - 0xfb01ffff (0x20000) MX[B]
	[6] -1	0xfafffc00 - 0xfafffc7f (0x80) MX[B]
	[7] -1	0xf4000000 - 0xf7ffffff (0x4000000) MX[B]
	[8] -1	0xfcfff000 - 0xfcffffff (0x1000) MX[B](B)
	[9] -1	0xfd000000 - 0xfdffffff (0x1000000) MX[B](B)
	[10] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[11] -1	0x0000dc00 - 0x0000dc7f (0x80) IX[B]
	[12] -1	0x0000d800 - 0x0000d8ff (0x100) IX[B]
	[13] -1	0x0000dce0 - 0x0000dcff (0x20) IX[B]
	[14] -1	0x00000860 - 0x0000086f (0x10) IX[B]
	[15] -1	0x0000ec00 - 0x0000ecff (0x100) IX[B](B)
(II) Loading sub module "atimisc"
(II) LoadModule: "atimisc"
(II) Loading /usr/X11R6/lib/modules/drivers/atimisc_drv.o
(II) Module ati: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 6.2.3
	Module class: XFree86 Video Driver
	ABI class: XFree86 Video Driver, version 0.3
(II) resource ranges after probing:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xfb000000 - 0xfb01ffff (0x20000) MX[B]
	[6] -1	0xfafffc00 - 0xfafffc7f (0x80) MX[B]
	[7] -1	0xf4000000 - 0xf7ffffff (0x4000000) MX[B]
	[8] -1	0xfcfff000 - 0xfcffffff (0x1000) MX[B](B)
	[9] -1	0xfd000000 - 0xfdffffff (0x1000000) MX[B](B)
	[10] 0	0x000a0000 - 0x000affff (0x10000) MS[B]
	[11] 0	0x000b0000 - 0x000b7fff (0x8000) MS[B]
	[12] 0	0x000b8000 - 0x000bffff (0x8000) MS[B]
	[13] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[14] -1	0x0000dc00 - 0x0000dc7f (0x80) IX[B]
	[15] -1	0x0000d800 - 0x0000d8ff (0x100) IX[B]
	[16] -1	0x0000dce0 - 0x0000dcff (0x20) IX[B]
	[17] -1	0x00000860 - 0x0000086f (0x10) IX[B]
	[18] -1	0x0000ec00 - 0x0000ecff (0x100) IX[B](B)
	[19] 0	0x000003b0 - 0x000003bb (0xc) IS[B]
	[20] 0	0x000003c0 - 0x000003df (0x20) IS[B]
(II) Setting vga for screen 0.
(==) ATI(0): Chipset:  "ati".
(**) ATI(0): Depth 16, (--) framebuffer bpp 16
(II) Loading sub module "int10"
(II) LoadModule: "int10"
(II) Loading /usr/X11R6/lib/modules/linux/libint10.a
(II) Module int10: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.3
(II) ATI(0): Primary V_BIOS segment is: 0xc000
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Loading /usr/X11R6/lib/modules/libddc.a
(II) Module ddc: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.3
(II) Loading sub module "vbe"
(II) LoadModule: "vbe"
(II) Loading /usr/X11R6/lib/modules/libvbe.a
(II) Module vbe: vendor="The XFree86 Project"
	compiled for 4.0.2a, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.3
(II) ATI(0): VESA BIOS detected
(II) ATI(0): VESA VBE Version 2.0
(II) ATI(0): VESA VBE Total Mem: 8128 kB
(II) ATI(0): VESA VBE OEM: ATI MACH64
(II) ATI(0): VESA VBE OEM Software Rev: 1.0
(II) ATI(0): VESA VBE OEM Vendor: ATI Technologies Inc.
(II) ATI(0): VESA VBE OEM Product: MACH64RM
(II) ATI(0): VESA VBE OEM Product Rev: 01.00
(II) ATI(0): VESA VBE DDC supported
(II) ATI(0): VESA VBE DDC Level 2
(II) ATI(0): VESA VBE DDC transfer in appr. 2 sec.
(II) ATI(0): VESA VBE DDC read successfully
(II) ATI(0): Manufacturer: CPQ  Model: 1332  Serial#: 1161049907
(II) ATI(0): Year: 1998  Week: 17
(II) ATI(0): EDID Version: 1.1
(II) ATI(0): Analog Display Input,  Input Voltage Level: 0.700/0.700 V
(II) ATI(0): Sync:  Separate
(II) ATI(0): Max H-Image Size [cm]: horiz.: 30  vert.: 23
(II) ATI(0): Gamma: 2.38
(II) ATI(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
(II) ATI(0): redX: 0.632 redY: 0.335   greenX: 0.295 greenY: 0.593
(II) ATI(0): blueX: 0.143 blueY: 0.066   whiteX: 0.283 whiteY: 0.298
(II) ATI(0): Supported VESA Video Modes:
(II) ATI(0): 720x400@70Hz
(II) ATI(0): 640x480@60Hz
(II) ATI(0): 640x480@75Hz
(II) ATI(0): 800x600@60Hz
(II) ATI(0): 800x600@75Hz
(II) ATI(0): 832x624@75Hz
(II) ATI(0): 1024x768@60Hz
(II) ATI(0): 1024x768@75Hz
(II) ATI(0): Manufacturer's mask: 0
(II) ATI(0): Supported Future Video Modes:
(II) ATI(0): #0: hsize: 800  vsize 600  refresh: 85  vid: 22853
(II) ATI(0): #1: hsize: 1024  vsize 768  refresh: 85  vid: 22881
(II) ATI(0): #2: hsize: 1280  vsize 960  refresh: 60  vid: 16513
(II) ATI(0): Ranges: V min: 50  V max: 120 Hz, H min: 30  H max: 69 kHz, 
PixClock max 2550 kHz
(II) ATI(0): Serial No: 817CF03DE473
(II) ATI(0): Monitor name: COMPAQ V75
(--) ATI(0): ATI 3D Rage Mobility graphics controller detected.
(--) ATI(0): Chip type 4C4D "LM", version 4, foundry TSMC, class 0, 
revision 0x01.
(--) ATI(0): AGP bus interface detected;  block I/O base is 0xEC00.
(--) ATI(0): ATI Mach64 adapter detected.
(--) ATI(0): Internal RAMDAC (subtype 1) detected.
(==) ATI(0): RGB weight 565
(==) ATI(0): Default visual is TrueColor
(==) ATI(0): Using gamma correction (1.0, 1.0, 1.0)
(II) ATI(0): Using Mach64 accelerator CRTC.
(--) ATI(0): 1024x768 panel (ID 6) detected.
(--) ATI(0): Panel model IBM ITXG06.
(--) ATI(0): Panel clock is 28.348 MHz.
(II) ATI(0): Using digital flat panel interface.
(II) ATI(0): Using 8 MB linear aperture at 0xFD000000.
(II) ATI(0): Using Block 0 MMIO aperture at 0xFCFFF400.
(II) ATI(0): Using Block 1 MMIO aperture at 0xFCFFF000.
(==) ATI(0): Write-combining range (0xfd000000,0x800000)
(II) ATI(0): MMIO write caching enabled.
(--) ATI(0): 8192 kB of SDRAM (1:1) detected.
(WW) ATI(0): Cannot shadow an accelerated frame buffer.
(--) ATI(0): Internal programmable clock generator detected.
(--) ATI(0): Reference clock 29.500 MHz.
(II) ATI(0): Maximum clock: 230.00 MHz
(WW) ATI(0): Default mode "640x350" deleted (hsync out of range)
(WW) ATI(0): Default mode "640x400" deleted (hsync out of range)
(WW) ATI(0): Default mode "720x400" deleted (hsync out of range)
(WW) ATI(0): Default mode "640x480" deleted (hsync out of range)
(WW) ATI(0): Default mode "640x480" deleted (hsync out of range)
(WW) ATI(0): Default mode "640x480" deleted (hsync out of range)
(WW) ATI(0): Default mode "640x480" deleted (hsync out of range)
(WW) ATI(0): Default mode "800x600" deleted (hsync out of range)
(WW) ATI(0): Default mode "800x600" deleted (hsync out of range)
(WW) ATI(0): Default mode "800x600" deleted (hsync out of range)
(WW) ATI(0): Default mode "800x600" deleted (hsync out of range)
(WW) ATI(0): Default mode "800x600" deleted (hsync out of range)
(WW) ATI(0): Default mode "1024x768" deleted (hsync out of range)
(WW) ATI(0): Default mode "1024x768" deleted (hsync out of range)
(WW) ATI(0): Default mode "1024x768" deleted (hsync out of range)
(WW) ATI(0): Default mode "1024x768" deleted (hsync out of range)
(WW) ATI(0): Default mode "1024x768" deleted (hsync out of range)
(WW) ATI(0): Default mode "1152x864" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1280x960" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1280x960" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1280x1024" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1280x1024" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1280x1024" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1400x1050" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1400x1050" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1400x1050" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1400x1050" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1600x1200" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1600x1200" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1600x1200" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1600x1200" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1600x1200" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1792x1344" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1792x1344" deleted (bad mode 
clock/interlace/doublescan)
(WW) ATI(0): Default mode "1856x1392" deleted (exceeds panel dimensions)
(WW) ATI(0): Default mode "1856x1392" deleted (bad mode 
clock/interlace/doublescan)
(WW) ATI(0): Default mode "1920x1440" deleted (bad mode 
clock/interlace/doublescan)
(WW) ATI(0): Default mode "1920x1440" deleted (bad mode 
clock/interlace/doublescan)
(WW) ATI(0): Built-in mode "Native panel mode" deleted (hsync out of range)
(WW) ATI(0): Mode pool is empty
(II) UnloadModule: "ati"
(II) UnloadModule: "vbe"
(II) Unloading /usr/X11R6/lib/modules/libvbe.a
(II) UnloadModule: "ddc"
(II) Unloading /usr/X11R6/lib/modules/libddc.a
(II) UnloadModule: "int10"
(II) Unloading /usr/X11R6/lib/modules/linux/libint10.a
(II) UnloadModule: "atimisc"
(II) Unloading /usr/X11R6/lib/modules/drivers/atimisc_drv.o
(EE) Screen(s) found, but none have a usable configuration.

Fatal server error:
no screens found

When reporting a problem related to a server crash, please send
the full server output, not just the last messages.
This can be found in the log file "/var/log/XFree86.9.log".
Please report problems to xfree86@xfree86.org.
Comment 1 Mike A. Harris 2001-03-13 11:29:59 EST
You MUST upgrade Mesa to the -11 release.  Make absolutely sure
that you're using the versions of everything that you say you are, because
the Mobility 128 bugs have all been fixed from the feedback I'm getting
from other people.  Also, you _must_ disable APM or else your machine
will hang on resume from APM which is an APM bug IMHO.
Comment 2 Gil Chilton 2001-03-13 12:28:24 EST
This is still not fixed on my system, even after downloading Mesa 3.4-11 
src.rpm from ftp://people.redhat.com/mharris/Mesa/, rebuilding, and updating 
it.  I am going to reinstall Wolverine from scratch and then do up2date tonight 
to see if that corrects problem.
Comment 3 Gil Chilton 2001-03-15 09:32:50 EST
Problem exists even with a clean install and all devloper updates installed.
Comment 4 Mike A. Harris 2001-03-17 15:41:13 EST

*** This bug has been marked as a duplicate of 27148 ***

Note You need to log in before you can comment on or make changes to this bug.